body{ font-size: 16px; color: #666; }
ul{ overflow: hidden; }
li{ float: left; }
.centerimg{ width: 100%; min-width: 1200px; height: 460px; border-top: 1px solid #C3E6FB; }
.centerimg img{ width: 100%; height: 100%; }
.centerw1200{ width: 1200px; margin: 0 auto; }
.cenh65{ width: 100%; height: 65px;line-height: 65px; border-bottom: 1px solid #DCDCDC; background: url(742375.jpg) no-repeat left; }
.cenh65 .centitle{ margin-left: 30px; color: #fea027; font-size: 20px; font-weight: bold; }

.cencontent{ width: 1050px; margin: 0 auto; }
.cencontent .content_t{ display: block; text-align: center;}
.contenttitle{ font-size: 24px; font-weight: bold; color: #333; }
.contenttime{ color: #888; }
.borderhr-15{ border-bottom: 1px dashed #D2D2D2; }
.content_c { line-height: 35px; }
.content_c  img{margin: 10px; width: 100%;}

.adivh40{ height: 40px; }
.ablock{ display: block; font-size: 16px; float: left; width: 150px; height: 40px; line-height: 40px; text-align: center; border:1px solid #DDDADA; margin-right: 1px; }
.ablock:hover , .jqjd{ text-decoration: none;  background-color: #FEA028; color: #fff; }

.jingdian{ width: 100%; height: 100px; }
.jingdian ul li{ width: 224px; height: 100%; text-align: center; margin-right: 20px;}
.jingdian ul li a{ display: block; color: #fff; font-size: 18px; text-decoration: none; width: 100%; height: 100px; line-height: 100px; text-align: center; }
.jingdian ul li .jda1{ background: url(742377.png) no-repeat center; }
.jingdian ul li .jda2{ background: url(742379.png) no-repeat center; }
.jingdian ul li .jda3{ background: url(742381.png) no-repeat center; }
.jingdian ul li .jda4{ font-size: 16px; background: url(742383.png) no-repeat center; }
.jingdian ul li .jda5{ font-size: 16px; background: url(742385.png) no-repeat center; }
.jingdian ul li a .spanellipse{ display: block; padding:10px; margin:auto; line-height: 25px; overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;
-webkit-line-clamp:3;  }
.jingdian ul .lilast{ margin-right: 0; }
.hrsolid{ border-bottom: 1px solid #D9D9D9; }
.content_ch70{ width: 100%; height: 70px; background: url(742376.jpg) no-repeat center; line-height: 70px; text-align: center; }
.content_ch70 .wsgjj{ font-size: 30px; font-weight: bold; color: #333; }
.content_cw1170{ width: 1170px; margin: 0 auto; line-height: 35px; }
.c_border{ width: 100%; border:1px solid #E8E8E8; border-top: none; line-height: 30px; color: #333;}
.imgs ul li{ width:380px; height: 260px; margin-right: 30px; }
.imgs ul li a{ display: block; width: 100%; height: 100%; }
.imgs ul li a img{ width: 100%; height: 100%; }
.imgs ul .lilast{ margin-right: 0; }